From: <a href="/blend/av.cgi?id=1646">Bijoux</a><BR>
Date: 25 June 2005<P>

naturalbornkillerblonde- aww thanks..too sweet.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 25 June 2005<P>

blondy~ thanks im still waiting on your new stuff but greatest does take time doesn't it?
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 25 June 2005<P>

im just him, I'm workin on it but nothing to write about. Have not been feeling much of anything lately, not even pain, just stress. Both my daughters B-Days are in July & trying to figure out how to pull it off.
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 25 June 2005<P>

Pam, I'll add some of the latest works in the near future, I promise.  Just thought I'd amble through and see how the Blenderites are faring of late.<BR>
<BR>
I hope life is treating all of you well.   :)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 June 2005<P>

greysky: <a href="/blend/wv.cgi?id=2005.06.25.21.53.7532">silvered train....</a> This is beautiful and truly heart felt. I love this one. <BR>
<BR>
Jack, I was wondering where you were. Are you back home or still in the Middle East?<BR>
<BR>
bk<BR>

<HR>